apertium-gen-reformat(1)

NAME
apertium-gen-reformat - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation architecture: http://www.apertium.org.

SYNOPSIS
apertium-gen-reformat [ -O ] <input file> <output file>

DESCRIPTION
apertium-gen-reformat is a script which generates a C++ reformatter for a particular format. The reformatter reads in a format file in XML and outputs a C++ reformatter using flex.

OPTIONS

-h, --help
    Display this help.

SEE ALSO
apertium-gen-deformat(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.